Oracle: 193 lekken patchen

Oracle adviseert gebruikers om de patch die sinds 14 juli beschikbaar is onmiddellijk te installeren. Het gaat om een beveiligingsupdate die 193 lekken in verschillende applicaties aanpakt.

De gevaarlijkste softwarefout heeft maximumwaarde 10 in de CVSS-kwalificaties gekregen: GHOST (CVE-2015-0235) betreft een fout in de Linux GNU C Library (glibc). Hiermee kunnen hackers zonder gebruikersnamen en wachtwoorden volledige controle krijgen over de Oracle Communications Session Border Controller.

Beveiligingsaanpassingen

Van alle beveiligingsaanpassingen zijn er tien voor Oracle Database. Twee daarvan stellen hackers in staat om op afstand, zonder authenticatie, controle over het systeem te krijgen. Verder zijn er negenendertig aanpassingen van toepassing op Oracle Fusion Middleware.

Kritiek
Daarvan zijn er zesendertig als kritiek aangemerkt (CVSS 7,5). Dertien aanpassingen voor Oracle E-Business Suite, zeven voor Oracle Supply Chain Suite, acht voor Peoplesoft Enterprise en vijf voor Siebel. Ook zijn er vijfentwintig kwetsbaarheden gedicht in Oacle Berkeley DB, twee in Oracle Communications Applications en vijfentwintig ernstige lekken in Java. Vierenveertig aanpassingen in de patch zijn bestemd voor onderdelen van derden, zoals van Glibc. Op de website van Oracle is een Oracle Critical Patch Advisory gepubliceerd.


Om social media te kunnen gebruiken zijn cookies nodig, schakel deze in om de knoppen te activeren.

Tags: , , , ,

Close